Page MenuHomePhabricator

ci: attempt to print the test logs if distcheck fails
ClosedPublic

Authored by zmike on Jul 23 2018, 4:45 AM.

Details

Summary

distcheck failures from test failures are hard to debug since distcheck
is more complicated than a regular build, this is a first step in providing
info for that debugging

Depends on D6651

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:45 AM
zmike updated this revision to Diff 15886.Jul 25 2018, 8:52 AM
zmike edited the summary of this revision. (Show Details)
stefan_schmidt accepted this revision.Jul 27 2018, 1:10 AM
This revision is now accepted and ready to land.Jul 27 2018, 1:10 AM
This revision was automatically updated to reflect the committed changes.